/**
 * Horizontal CSS Drop-Down Menu Module
 *
 * @file    dropdown.css
 * @package    Dropdown
 * @version    0.8
 * @type    Transitional
 * @stacks    597-599
 * @browsers  Windows: IE6+, Opera7+, Firefox1+
 *        Mac OS: Safari2+, Firefox2+
 *
 * @link    http://www.lwis.net/
 * @copyright  2006-2008 Live Web Institute
 *
 */

ul.dropdown, ul.dropdown li, ul.dropdown ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
ul.dropdown {
  position: relative;
  z-index: 597;
  float: left;
}
ul.dropdown li {
  float: left;
  line-height: 1.3em;
  vertical-align: middle;
}
ul.dropdown li.hover, ul.dropdown li:hover {
  position: relative;
  z-index: 599;
  cursor: default;
}
ul.dropdown ul {
  visibility: hidden;
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 3001;
  width: 100%;
}
ul.dropdown ul li {
  float: none;
}
ul.dropdown ul ul {
  top: 0px;
  left: 99%;
  
}
ul.dropdown li:hover > ul {
  visibility: visible;
}